## haskell-qrencode 1.0.4

=== debian/changelog ===
haskell-qrencode (1.0.4-8build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:46:15 +0100

haskell-qrencode (1.0.4-8) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:35:38 -0400

haskell-qrencode (1.0.4-7) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Fri, 14 Oct 2016 13:57:06 -0400

haskell-qrencode (1.0.4-6) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:57 -0500

haskell-qrencode (1.0.4-5) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:30 +0200

haskell-qrencode (1.0.4-4) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:52:45 +0200

haskell-qrencode (1.0.4-3) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:11:49 +0100

haskell-qrencode (1.0.4-2) unstable; urgency=medium

  * Set DEB_CABAL_PACKAGE=qrencode, as Raúl correctly did originally (sorry
    for that). Closes: #741398

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Mar 2014 08:29:40 +0100

haskell-qrencode (1.0.4-1) unstable; urgency=low

  * Initial release.

 -- Raúl Benencia <rul@kalgan.cc>  Wed, 15 Jan 2014 17:11:00 -0300
